Re: a better plugin manager

> I think this is what NewStuffManager is trying to solve:

Indeed. I have contacted the author and he needs some manpower making
gnome apps support NSM.

I would love it if a good number of gnome apps had an optional
dependency on NSM for 2.20. That way, and given that NSM is pretty new
stuff, it would be up to the user to install it -and have apps use it-
or not. If it gives good results, maybe it could be included in gnome

[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]